<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.996000289917</MDI>
      <MDI key="STATISTICS_MEAN">2.4881176708854</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.236999511719</MDI>
      <MDI key="STATISTICS_STDDEV">3.2144698694586</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
